@import '../../../../../../../../../vendor/scandipwa/source/src/app/component/MyAccountNewsletterSubscription/MyAccountNewsletterSubscription.style.scss';

.MyAccountNewsletterSubscription {
    &-Button {
        @include after-mobile {
            top: 0;
        }
    }
}
